Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 802543

Summary: dev-python/tomli: keywording
Product: Gentoo Linux Reporter: Michał Górny <mgorny>
Component: KeywordingAssignee: Patrick McLean <chutzpah>
Status: RESOLVED FIXED    
Severity: enhancement CC: python, slyfox
Priority: Normal Keywords: CC-ARCHES
Version: unspecifiedFlags: nattka: sanity-check+
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
dev-python/black dev-python/pyproject2setuppy dev-python/tomli
Runtime testing required: ---
Bug Depends on: 804184    
Bug Blocks:    

Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-07-17 06:58:14 UTC
Please restore keywords.
Comment 1 NATTkA bot gentoo-dev 2021-07-17 07:00:18 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-07-17 07:04:23 UTC
All sanity-check issues have been resolved
Comment 3 Rolf Eike Beer archtester 2021-07-21 19:41:28 UTC
~sparc added
Comment 4 Marek Szuba archtester gentoo-dev 2021-07-23 11:03:10 UTC
riscv done. Note that Bug #750002 is still present in this version, requiring black to have been emerged with FEATURES=-test first in order for the src_test not to fail.
Comment 5 Sam James archtester gentoo-dev Security 2021-07-24 17:19:53 UTC
ppc64 done
Comment 6 Matt Turner gentoo-dev 2021-07-25 03:17:03 UTC
alpha done
Comment 7 Sam James archtester gentoo-dev Security 2021-07-25 03:23:02 UTC
arm done
Comment 8 Sergei Trofimovich (RETIRED) gentoo-dev 2021-07-25 15:28:44 UTC
~ia64 keyworded
Comment 9 Sam James archtester gentoo-dev Security 2021-07-25 19:44:32 UTC
arm64 done
Comment 10 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-08-03 09:07:21 UTC
@ppc, ping.
Comment 11 ernsteiswuerfel archtester 2021-08-08 17:00:36 UTC
Looking good on ppc.

 # cat black-802543.report 
USE tests started on So 8. Aug 18:54:05 CEST 2021

FEATURES=' test' USE='' succeeded for =dev-python/black-21.7_beta0

FEATURES=' test' USE='' succeeded for =dev-python/pyproject2setuppy-19

FEATURES=' test' USE='' succeeded for =dev-python/tomli-1.0.4
Comment 12 Sam James archtester gentoo-dev Security 2021-08-09 01:19:09 UTC
ppc done
Comment 13 Sam James archtester gentoo-dev Security 2021-11-25 00:02:10 UTC
hppa already done